.doctor_team .swiper-button-prev{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat 0 0/4.1rem 7.55rem;}
.doctor_team .swiper-button-next{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat -2.05rem 0/4.1rem 7.55rem;}
.doctor_team .doctor_intro{background:#f8f1e9;padding:0.5rem 1rem;line-height:2rem;text-indent:2em;}
.doctor_team{padding-top:1rem;padding-bottom:2rem;}

.doctor_lists{margin-top:1rem;background:#ebeaea;}
.doctor_lists h2{height:8.5rem;background:#833981;position:relative;}
.doctor_lists h2 dl{width:15.9rem;height:4.5rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.doctor_lists h2 dl dt{position:absolute;width:11rem;height:3rem;top:-2rem;left:2.5rem;font-size:2.2rem;background:#833981;}
.doctor_lists h2 dl dd:nth-child(2){font-size:1rem;position:absolute;top:1rem;left:4rem;font-weight:500;}
.doctor_lists h2 dl dd:nth-child(3){font-size:1rem;position:absolute;top:2.5rem;left:2rem;font-weight:500;}
.doctor_lists ul{overflow:hidden;}
.doctor_lists ul li{overflow:hidden;margin-top:1rem;padding:2rem 1rem;background:#fff;}
.doctor_lists ul li:first-child{margin-top:0rem;}
.doctor_lists ul li .zjimg{float:left;width:12.95rem;box-shadow:0.2rem 0.2rem 0.5rem #575757;}
.doctor_lists ul li .zjimg img{width:100%;}
.doctor_lists ul li .zjintro{float:left;width:16rem;margin-left:1.05rem;}
.doctor_lists ul li .zjintro h3{line-height:2rem;}
.doctor_lists ul li .zjintro h3 a{color:#bf0412;}
.doctor_lists ul li .zjintro h3 span{font-size:1.1rem;color:#000;font-weight:500;}
.doctor_lists ul li .zjintro i{height:0.5rem;display:block;}
.doctor_lists ul li .zjintro i img{width:100%;}
.doctor_lists ul li .zjintro strong{padding-bottom:1rem;display:block;}
.doctor_lists ul li .zjintro p{line-height:1.6rem;font-size:1rem;}
.doctor_lists ul li .zjintro p:last-child{margin-top:1rem;font-size:1.1rem;}
.doctor_lists ul li .zjintro p b{display:block;}
.doctor_lists ul li .zjintro p a{color:#bf0412;}
.doctor_lists ul li .zjintro em{padding-top:0.6rem;display:block;}
.doctor_lists ul li .zjintro em a{font-size:1.1rem;display:block;text-align:center;float:left;}
.doctor_lists ul li .zjintro em .tqyy{border-radius:0.3rem 0 0 0.3rem;color:#bf0412;border:0.1rem solid #bbbbbb;border-right:none;width:9rem;height:2.3rem;line-height:2.3rem;}
.doctor_lists ul li .zjintro em .zxyy{border-radius: 0 0.3rem 0.3rem 0;background:#bf0412;color:#fff;width:6.5rem;height:2.5rem;line-height:2.5rem;}
.doctor_lists ul li .zjintro em .tqyy:before{content:"";background:url(./images/clock.gif);background-size:100% 100%;width:1.7rem;height:1.7rem;display:inline-block;float:left;margin-top:0.4rem;margin-left:0.8rem;}
.doctor_lists .paging{text-align:center;width:19.5rem;overflow:hidden;padding:0rem;padding:2rem 6.25rem;background:#fff;}
.doctor_lists .paging a{width:4rem;height:2.6rem;line-height:2.6rem;border:0.1rem solid #e5e5e5;display:block; float:left;margin-left:0.5rem;}
.doctor_lists .paging a.showed{background:#666666;color:#fff;border:0.1rem solid #666666;}
.doctor_lists ul li .doctor_btn{margin-top:2rem;overflow:hidden;}
.doctor_lists ul li .doctor_btn a{width:9.6rem;height:3rem;color:#fff;border-radius:2rem;text-decoration:none;font-weight:600;padding-top:0.5rem;padding-left:4rem;position:relative;}
.doctor_lists ul li .doctor_btn a em{display:block;font-size:0.8rem;padding-left:0.3rem;font-weight:500;}
.doctor_lists ul li .doctor_btn a.btn_phone{background:#ff582b;}
.doctor_lists ul li .doctor_btn a.btn_chat{background:#bf0412;}
.doctor_lists ul li .doctor_btn a.btn_phone:before{content:"";background:url(../images/doctor/tb.png);background-size:100% 100%;width:2.25rem;height:2.25rem;left:1rem;top:0.6rem;display:inline-block;position:absolute;}
.doctor_lists ul li .doctor_btn a.btn_chat:before{content:"";background:url(../images/doctor/tb0.png);background-size:100% 100%;width:2.25rem;height:2.25rem;left:1rem;top:0.6rem;display:inline-block;position:absolute;}

.doctor_yz{background:#ebeaea;padding-top:1rem;}
.doctor_yz .doctor_yz_c{background:#fff;padding-bottom:2rem;padding-top:2rem;}
.doctor_yz img{width:100%;}
.doctor_yz .yz_one{overflow:hidden;padding:0 1rem;}
.doctor_yz .yz_one li{width:6.7rem;float:left;margin:0.3rem 0.3rem;}
.doctor_yz .yz_one li:nth-child(1){border:0.05rem solid #ac384b;}
.doctor_yz .yz_one li:nth-child(1) span{background:#ac384b;}
.doctor_yz .yz_one li:nth-child(2){border:0.05rem solid #9d76ab;}
.doctor_yz .yz_one li:nth-child(2) span{background:#9d76ab;}
.doctor_yz .yz_one li:nth-child(3){border:0.05rem solid #f79752;}
.doctor_yz .yz_one li:nth-child(3) span{background:#f79752;}
.doctor_yz .yz_one li:nth-child(4){border:0.05rem solid #89abdb;}
.doctor_yz .yz_one li:nth-child(4) span{background:#89abdb;}
.doctor_yz span{display:block;height:2rem;line-height:2rem;color:#fff;text-align:center;font-size:0.9rem;}
.doctor_yz a.djzx{display:block;height:2rem;line-height:2rem;text-align:center;font-size:0.9rem;}

.doctor_ry{background:#ebeaea;padding-top:1rem;}
.doctor_ry h2{height:6.5rem;background:#833981;position:relative;}
.doctor_ry h2 dl{width:15.9rem;height:3rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.doctor_ry h2 dl dt{position:absolute;width:11rem;height:3rem;top:-2rem;left:2.5rem;font-size:2.2rem;background:#833981;}
.doctor_ry h2 dl dd{font-size:1rem;position:absolute;top:1rem;left:2rem;font-weight:500;}
.doctor_ry .intro_six_c{width:30rem;padding:1rem;background:#fff;}
.doctor_ry .intro_six_c img{width:100%;}
.doctor_ry .intro_six_c .intro_six_head{padding:0.5rem;background:#fff;border:0.1rem solid #cccccc;}
.doctor_ry .intro_six_c ul{overflow:hidden;}
.doctor_ry .intro_six_c ul li{width:14rem;padding:0.25rem;background:#fff;border:0.1rem solid #cccccc;margin-right:0.6rem;margin-top:0.6rem;float:left;}
.doctor_ry .intro_six_c ul li:last-child{margin-right:0;}
.doctor_ry .intro_six_c p{text-indent:2em;line-height:2rem;padding:1rem;}

.yh_foot{background:#fff;margin-top:0;}

